

I have created the font.
I think that it is font of the 21st century.
First time it looks unusual.
But later any other font looks wrong.

I made symbols from 0x20..0x7f|0xf0..0xff  only.
But I could made complete fonts.

{
Distribution policy.
Such my font allowed to distribution in any form, and in any way.
Such font have to be distributed only with this distribution policy
and following information about the author.
(It could be added somewhere in documentation or like a separate file.)
Note: The entries, which was made with this font,
is not an objects of this distribution policy.

Information about author:
handle: "the Alternative" or "Alt"
real name: M[y|ee|i][|k]ha[i|j]lo M[ee|y|i]t[|h]ro[f|v]ano[w|v].
borned in Kyiv/Ukraine in 21.XI.1976.
email: [email-masked]
}

---
Since "alt" is a symbol encoding, I called this font cybercafe -- aeb